Bug 1123220 - Please Branch xmms for EPEL7
Summary: Please Branch xmms for EPEL7
Keywords:
Status: NEW
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: xmms-lirc
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Saou
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-25 06:52 UTC by Robert Lightfoot
Modified: 2017-12-10 19:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
fc20.src.rpm used successfully in mock (2.59 MB, application/x-rpm)
2014-07-25 07:23 UTC, Robert Lightfoot
no flags Details

Description Robert Lightfoot 2014-07-25 06:52:17 UTC
Please Branch xmms for EPEL7

Comment 1 Robert Lightfoot 2014-07-25 07:23:36 UTC
Created attachment 920859 [details]
fc20.src.rpm used successfully in mock

Comment 2 Robert Lightfoot 2014-07-27 01:36:14 UTC
Bug 1123592 for branch of arts into epel 7, which is a dependent package.

Comment 3 Robert Lightfoot 2015-07-30 05:52:24 UTC
Bump request is year old

Comment 4 Alec Leamas 2017-12-10 19:11:32 UTC
xmms is dead upstream, not required by lirc. I see no point maintaining this. What is the usecase?


Note You need to log in before you can comment on or make changes to this bug.